package com.gyee.frame.util.golden.timeseries;

/**
 * @author songwb<songwb@aliyun.com>
 */
public class StringTsData extends BasicTsData {

    private final String actualValue;

    public StringTsData(long ts, short status, String actualValue) {
        super(ts, status);
        this.actualValue = actualValue;
    }

//    public String getActualValue() {
//        return actualValue;
//    }

    public String getStringValue() {
        return actualValue;
    }

}

